<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Course-Badge-DCBD-040318-55px-002.png" alt="" />

    <h4><a href="../Main page/Main page.html">د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</a></h4>
    
    <h1><p>په ډيالوګ کې کلیدي ښکېل اړخونه</p></h1>
    <h1><p>کلیدي پوښتنه | په ډيالوګ کې مختلف اړخونه څوک وي؟</p></h1>    
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="" />
    
    <h2><p>په ډيالوګ کې څوک ګډون کوي؟</p></h2>
    
    <hr />
    
    <p>د ډيالوګ د پروسې لپاره د ګډونوالو پيدا کول دومره هم اسانه نه‌ دي چې له خلکو به وپوښتئ چې د شخړې ښکېل لوري کوم دي او هغوی به په ډيالوګ کې ګډون وکړي. واقعيت دا دی هغه ډلې چې ډېرې نه غږېږي، ښايي د ډيالوګ ځواکمن ګډونوال وي. دلته "اريانا" تاسې ته درې پوښتنې وړاندې کوي، دغه پوښتنې د ډيالوګ د ګډونوالو د ټاکلو پر مهال بايد وکړئ. له دې سره د ډيالوګ پروسه په رښتيا ټول‌شموله کېږي. </p>

    
    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/378293260?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/378293260/766a9da105" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>
    
    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725199001&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>د ویډیو متن</strong>
    <p>ډيالوګ ټول پر ګډونوالو را څرخي؛ دوی څوک دي؟ دوی له کومه راغلي دي؟ دوی پروسې ته څه راوړي؟ او دوی د څه استازولي کوي؟</p>
    
    <p>که نور ټول عناصر موجود وي او تاسې د شرايطو اړوند پوره پوهه ولرئ؛ خپلې موخې مو ټاکلې وي، ځواکمن او بانفوذه تنظیموونکي او تکړه تسهيل کوونکي درسره وي؛ خو که ژمن، وړ او د ډيالوګ له پروسې سره يو ځای کېدو ته چمتو ګډونوال درسره نه وي، نو ډيالوګ پر مخ نشي تللای. دا پرېکړه کول چې څوک بايد په ډيالوګ کې ګډون وکړي، وخت او دقت ته اړتيا لري.</p>
    
    <p>ټول‌شموله حاکم اصول درته د ګډونوالو په ټاکلو کې لارښوونه کولای شي. د ټول‌شموله کېدو لپاره اصل دا دی چې هر هغه څوک چې د ستونزې یا کوم حالت برخه وي د ډیالوګ برخه یا استازولی کولی شي. که په هر اړخیز ډول مو په پيل کې د شخړې تحليل کړی وي، نو د ستونزې يا حالت د برخه‌والو پېژندل بيا ډېر اسان کار وي. د دغه تحليل پر بنسټ، تاسې کولی شئ تر ممکن حد پورې د ډيالوګ د پروسې د ټول‌شموله کېدو لپاره دغه لاندې پوښتنې ځواب کړئ.</p>
    
    <p>لومړۍ؛ د چا غږ بايد واورېدل شي؟ ايا د هغه چا د ګډون لپاره مو پوره هلې ځلې کړې دي چې له تاريخي پلوه له خبرو اترو اېستل شوي وو؟ ښايي دغه کسان په پيل کې ګډون ته لېوال نه وي. مثلاً؛ د اديانو ترمنځ په ډيالوګ کې ښايي يو ديني اقليت د حکومت لخوا بېخي له پامه غورځيدلی وي، خو د تاوتريخوالي هدف ګرځېدلي وي، نو له همدې امله دوی بايد ډيالوګ ته را وبلل شي. که دوی را بلل شوي هم وي، بيا هم ښايي دوی ډيالوګ ته خپل استازي ور ونه لېږي، ځکه دوی به د ډېرو ځواکمنو ډلو له غچ او کسات څخه ډارېږي. ښه نو د دوی ګډون څنګه مصؤن کولای شئ؟</p>
    
    <p>دويمه پوښتنه؛ په دې پروسه کې کوم هويتونه مهم دي؟ مثلاً؛ که پر جنډر ډيالوګ وي، نو تنظیموونکی به پر دې فکر کوي چې په ډيالوګ کې څومره سړي، څومره مېرمنې او څومره هغه افراد چې په دغو دواړو ډلو کې شامل نه ‌دي ګډون ته را وبولي. خو د عمر مسأله څنګه کېږي؟ هغه مېرمن چې ۷۵ کلنه ده له جنډر څخه يې تجربه د ۳۵ کلنې مېرمن له تجربې سره څنګه توپير لري؟</p>
    
    <p>درېيمه پوښتنه؛ ايا تاسې د مهمو خلکو ګډون ته ګورئ، که د زياتو خلکو ګډون ته؟ که په ډيالوګ کې مهم اشخاص ګډون وکړي، نو دوی بيا تر خپل ګروپ د باندې له ټولنیز او سیاسي نفوذ په کارولو سره هغه نوې نظريې ترويجولای شي چې په ډيالوګ کې يې زده کړې وي. که په ډيالوګ کې ډېرو خلکو ګډون کړی وي، نو دوی بيا د ټولنيز يا سياسي بدلون په ګټه د تلې توازن بدلولای شي. مثلاً؛ که د سولې يوې هوکړې ته د رسېدو لپاره ډيالوګ تر سره کېږي، نو د ډيالوګ د ګډونوالو په مخ کې دوې لارې پرتې دي. يوه لاره دا ده چې د ډيالوګ لپاره داسې ګډونوال وټاکي چې د هوکړې د لاسليک کېدو پر مهال په خونه کې حاضر وي. بله لاره بيا دا ده چې داسې څوک وټاکي چې د هوکړې لپاره د قوي ملاتړ بنسټ کېږدي.</p>
    
    <p>په عمل کې د ډيالوګ ټول ګډونوال بايد دومره وخت او سرچينې ولري چې د ډيالوګ پوره پروسې ته پرې ژمن پاتې شي. که ګډونوال سرچينې ونه لري مثلاً؛ که دوی د ډيالوګ لپاره خپله دنده يا کار پرېږدي، نو کورنۍ يې له خطر سره مخ کېږي، يا تر دې هم ساده خبره دا ده چې دوی د ډيالوګ ځای ته راتللای نشي، بيا نو تنظیموونکو، تسهيل کوونکو او ان نورو ګډونوالو ته پکار ده چې د دوی ګډون ممکن کړي.</p>
    
    <p>وروستۍ خبره دا ده چې د ډيالوګ د ټول‌شموله کېدو لپاره يوازې د ګډونوالو ټاکل بسنه نه کوي. په دې کې د تنظیموونکو او تسهيل کوونکو په شمول هر هغه څوک شاملېږي چې د ډيالوګ په پروسه کې ښکېل وي.</p>
    
    
    <img src="../Chapter 4/Files/Dialogue-Micro-4.0.1-PAS-KI-The-principle-of-inclusiveness.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />
  
    
    <img src="../Chapter 4/Files/Dialogue-Micro-PAS-4.0.1-PT-Knowing-who-is-a-part.jpg" alt="" />
    <img src="../Main page/Files/Practical-Tip-Icon-2.png" alt="" />
    
    
    <h2><p>ولې بايد د ډيالوګ په پروسه ګډون وکړو؟ </p></h2>
    
    <hr />

    <p>په دې ويډيو کې د ډيالوګ په پروسه کې د متحده ايالاتو د يوې کارکوونکې پر ښکېلتيا غږېږو، له دې سره به هغه ګڼې لارې روښانه شي چې خلک پرې د ډيالوګ پروسې ته راځي. که د ګډونوالو پر انګېزو پوه شئ، نو دا درسره مرسته کوي چې د ډيالوګ پروسه داسې ډيزاين کړئ چې د ډيالوګ په اوږدو کې را پورته کېدونکې ننګونې او فرصتونه مشخص کړای شئ. </p>
    

    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/378293300?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/378293300/f104df08e6" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>
    
    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725198986&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>د ویډیو متن</strong>
    <p>لومړی ځل مې د خپل ښوونکي په لارښوونه او ټينګار په ډيالوګ کې ګډون وکړ. هغه په ساده الفاظو وويل: "زما په اند چې له دې تجربې به خوند واخلې." فکر مې نه کاوه چې د موضوع په تړاو دې ژور احساس را سره وي، خو په ډيالوګ کې مې چې ګډون وکړ، نو پوه شوم چې دغه موضوع ما ته ډېر زيات اهميت لري. پر دې هم پوه شوم چې پخپله زه او نور د دې موضوع په تړاو له خپلو تجربو څومره لږ خبر وو.</p>
    
    <p>دويم ځل مې هغه مهال په ډيالوګ کې ګډون وکړ چې "د شخړې په هوارولو" کې مې خپله ماسټري پای ته رسوله. په ټولګيو کې به مو اکثره ملکي زده‌کوونکي وو، يوازې يو څو به يې اوسني او پخواني نظامیان وو. د دواړو ډلو تر منځ کلیشه یي فکرونو په واضحه توګه موجود وو. ما خپله ملکي دنده درلوده، خو پلار مې د پوځ پخوانی افسر و، له همدې امله په منځ کې پاتې شوم. دغه متنازع ټولنيز چاپېريال مې د زده‌کړو په لار کې واقع شو، داسې مې وانګېرله چې نورې نو خپلې زده‌کړې ‌نشم غځولای. خو تر ټولګي بهر مې يو پوځي ليدلوری واورېد. له همدې امله مې په پوځي-ملکي ډیالوګ کې ګډون وکړ. خلک د ډيالوګ په پروسه کې د مختلفو لاملونو پر بنسټ ګډون کوي.</p>
    
    <p>ښايي د شخړې تجربه کول نور تر زغم وتلي وي، له همدې امله دوی پرېکړه کوي چې په يو ډول نه يو ډول بايد لاس په کار شي.</p>
    
    <p>ښايي د خلکو د بلې ډلې په اړه، په اصطلاح د دوی د دښمن په تړاو کنجکاو وي، خو په ورځني ژوند کې له دوی سره له راشه درشې منع کړل شوي وي.</p>
    
    <p>کېدای شي دوی به فکر کوي چې له سوله‌ييز حالت څخه به له اقتصادي، عاطفي يا هم فزيکي پلوه ګټه وکړي. يا هم ښايي د نفاق يا شخړې په دوام کې د دوی ګټې نغښتې وي او غواړي به چې سولې ته هره احتمالي غځېدلې لار وتړي.</p>
    
    <p>موږ ولې بايد په ډيالوګ کې د ګډون لپاره د خلکو انګېزو ته پام وکړو؟ انګېزې ځکه مهمې دي چې د همدې انګېزو پر بنسټ به بيا دوی د ډيالوګ په پروسه کې له نورو خلکو سره تعامل کوي. د ګډونوالو له یو بل سره تعامل د پروسې پر پرمختګ او پایله قوي تاثیر لری.</p>
    
    <p>ځينې وختونه په ډيالوګ کې د ګډون دلايل په پيل کې روښانه وي، خو کله کله بيا تر يو څو ناستو پورې خلک پر دې نه پوهېږي چې ولې يې د ډيالوګ په پروسه کې ګډون کړی دی. کله کله بيا داسې هم کېږي چې يو ډيالوګ ته د راتلو پر مهال د يو چا انګېزې يو ډول وي، خو په ډيالوګ کې د پاتېدو لپاره يې يو بل دليل پيدا کړی وي.</p>
    
    
    <h2><p>د بحث فعالیت: په ډيالوګ کې د ګډون لپاره هڅونه</p></h2>
    
    [avia_codeblock_placeholder uid="0"]
    
    
    <p>دلته په يوه ډيالوګ کې د ګډون لپاره خپل دلايل شريکولای شئ او د نورو د دلايلو په تړاو زده کولای شئ. لومړی په نظرپوښتنه کې رايه ورکړئ او بيا په بحث کې ګډون وکړئ. </p>
    
    <img src="../Main page/Files/Icon-Poll-300px.png" alt="" />
    
    <hr />
    
    <p>په بحث کې ګډون وکړئ چې د لاندې پوښتنو په تړاو خپل ځوابونه شريک کړلای شئ:</p>
    <ul>
         <li><p>که په يوه ډيالوګ کې مو برخه اخيستې وي، نو مهرباني وکړئ د خپلې انګېزې په تړاو يو څو جملې شريکې کړئ.</p></li>
         <li><p>له دغې تجربې مو څه ترلاسه کړل؟ </p></li>
         <li><p>پروسې ته د ورتلو پر مهال مو کومې تمې درلودې او ايا تجربې مو له تمو سره ورته والی درلود؟</p></li>
    </ul>
    
    <a href='../Chapter 4/4.0.1.html' target="_blank">ګډ بحث</a>
    <img src="Files/Discussions-Icon-2-2.png" alt="" />
    
    <img src="../Chapter 4/Files/Dialogue-Micro-4.0.2-KI-PAS-sometimes-the-reasons-for-joining-a-dialogue-are-clear.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />
    

    <h2><p>ډيالوګ ته څوک زمينه برابروي </p></h2>
    
    <hr />
    
    <p>په ‌دې ويډيو کې ځينې مهمې نقطې وړاندې کېږي چې تاسې پرې فکر وکړئ کله چې پرېکړه کوئ چې څوک مو بايد د ډيالوګ پروسې تسهيل کړي،. </p>
    
    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/378293334?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/378293334/67b8ee85b2" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>
    
    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725198971&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>د ویډیو متن</strong>
    <p>د ډيالوګ پروسې تسهيل کوونکي پر مخ وړي. اوس پوښتنه دا ده چې د ښه تسهيل کوونکي لپاره کومې خبرې اړينې دي؟ زياتره تسهيل کوونکي ډيالوګ ته د زمينې برابرولو په برخه کې روزل شوي وي، خو بايد ووايو چې له روزل شوي تسهيل کوونکي پرته هم د ډيالوګ پروسه ډېره اغېزناکه کېدای شي. د ډيالوګ تسهيل کوونکی که په‌دې برخه کې روزل شوی وي او که نه، خو بايد ټولې ښکېلې غاړې يې درناوی وکړي او ښه راغلاست ورته ووايي. معمولاً تسهيل کوونکي په شخړه کې ښکېل لوری نه وي او درېيمګړی وي. خو کله کله بيا ډله دې ته اړتيا لري چې د خپلې ډلې له منځه يو څوک د تسهيل کوونکي په توګه وګوماري.</p>
    
    <p>تسهيل کوونکي معمولاً دوه وي يا هم د ټيم په شکل کار کوي. په هغو ډيالوګونو کې چې هويت پکې رول لري، تسهیل کوونکي ښايي په خونه کې د ګڼو هویتونو استازیتوب وکړي.</p>
    <p> مثلاً؛ زه چې کله د جنډر په اړه ډیالوګ ترتیبوم نو له داسې تسهیل کوونکي سره یې ترتیبوم چې جنسیت یې له ما څخه متفاوت وي. که د نژاد په اړه ډيالوګ ترتیبوم، نو د سپین پوستي په توګه زه خپل همکار د بل رنګ انتخابوم. موږ د ډيالوګ په خونه کې تنوع څرګندوو، ځکه موږ پوهېږو چې هويت مهم دی. څېړنې راته وايي چې موږ له هغه چا څخه د معلوماتو پروسس کولو ته ډېر لېوال يو چې زموږ غوندې ښکاري.</p>
    
    <p>د تسهيل کوونکو په ډله کې د مختلفو هويتونو وګړي موږ ته پر دې د پوهېدو اجازه را کوي چې يو متحد ماډل څنګه ښکاري. د ډيالوګ مختلف ماډلونه د دوو تسهيل کوونکو يا يې د ډلې د جوړولو لپاره مختلف د پام وړ ټکي لري. خو تر ماډل ورهاخوا د تسهیل کوونکو ګڼې بنسټي ځانګړتياوې شته دي.</p>
    
    <p>دې خبرې ته په کتو ويلای شو چې کامل تسهيل کوونکی بېخي نشته. واقعيت دا دی چې تواضع او د انساني خطا پېژندل د یوه تسهیل کوونکي دوه اساسي ځانګړنې دي. له ټولو خواوو سره برابر سلوک یوه مهمه وړتیا ده. ډېر کله له ټولو خواوو سره برابر سلوک او بې طرفي سره ګډېږي. خو د دې دواړو ترمنځ مهم توپيرونه شته. مثلاً؛ د ټولنيز عدالت په شرايطو کې بې طرفي د تطبيق وړ نه وي. زه که د ټولنيز عدالت پر بنسټ ولاړ ډيالوګ کې تسهيل کوونکی يم، نو د تسهيل کوونکي په توګه دا زما دنده او مسووليت دی چې داسې پوښتنې وکړم چې د ظلم او استبداد جوړښتونه وننګوی او د ټولنيز عدالت ارزښتونه او اصول بايد عملي کړم. په دغسې حالت کې نو بيا زه بې طرفه نه يم، خو د ټولو پر وړاندې باید برابر اووسم. کله چې د تبيضي مسألې يا د استبداد نور ډولونه را پورته کېږي، نو بايد له ټولو ډلو څخه پوښتنې وکړم، يوازې مشخصې ډلې ونه پوښتم. د دې لپاره چې د ټولو پر وړاندې برابر و اوسم بايد پر ټولو ګډونوالو يو شان معيارونه تطبيق کړم. ځينې تسهيل کوونکي د ګڼ-پلوي اصطلاح کاروي. د دغې اصطلاح مطلب دا دی چې تسهيل کوونکی په خونه کې د ټولو ګډونوالو د ملاتړ لپاره دی. له دغه ګڼ-پلوي سره تسهيل کوونکی ټولو اړخونو ته نږدې کېږي او باور يې را خپلوي او دا باور له پامه وغورځوي چې د يوې ډلې باور را خپلول به په اتومات ډول پر تسهيل کوونکي د بلې ډلې باور ختم کړي.</p>
    
    
    <img src="../Chapter 4/Files/Dialogue-4.0.2-PT-PAS-Humility-and-a-recognition-of-human-fallibility-.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />

    
    <h2><p>د بحث فعالیت: د تسهيل کوونکو پر جذبولو فکر کول</p></h2>
    
    <p>اليسون چې کوم معلومات شريک کړل د هغو په رڼا کې پر دې فکر وکړئ د هغه ډيالوګ لپاره چې تاسې به يې جوړوئ، تسهيل کوونکي به څنګه انتخاب کړئ. په بحث کې ګډون وکړئ چې د هغې مرکې پوښتنې شريکې کړئ چې تاسې يې له احتمالي تسهيل کوونکو پوښتئ. </p>
    

    <a href='../Chapter 4/4.0.2.html' target="_blank">ګډ بحث</a>
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />
    
    
    <p>د فعال غوږ نیولو د تخنيکونو معلوماتي شکل </p>
    <p>دا انفرګرافیک یوه سرچینه ده چې د هڅولو ، ایلیکټ کولو ، آرام کولو ، روښانه کولو ، احساس کولو ، لنډیز او بیا کار کولو د فعال اوریدلو تخنیکونو سپړلو لپاره ډیزاین شوې.</p>
    <a href="https://www.usipglobalcampus.org/wp-content/uploads/2019/10/Pashto-Active-Listening-Infographic.pdf">
        <p>د کښته کولو لپاره دلته کلیک وکړئ</p>
    </a>
    <img src="../Main page/Files/Infographic-Highlight-Icon3.png" alt="" />
    
    
    <h2><p>د ډيالوګ يو ښه تنظیموونکی کومې ځانګړنې لري؟</p></h2>
    
    <hr />
    
    <p>تنظیموونکي د ډيالوګ په پروسه کې د واک ځانګړی موقف لري، په تېره بيا په پيل کې. دوی معمولاً د تسهيل کوونکو، ګډونوالو، مالي ملاتړ کوونکو او د ټولنې د غړو د توجه مرکز وي. رونډا (Rhonda) دلته پر دې غږېږي چې يو قوي تنظیموونکي ته څه کول پکار دي. </p>
    
    
    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/381803505?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/381803505/3f32cf6ae0" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>
    
    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725198968&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>د ویډیو متن</strong>
    <p>د دوامداره ډيالوګ پر رامنځته کېدو لسيزې اوړي. ما له ډاکتر هارلوډ سنډرز (Dr. Harold Saunders) سره په ۱۹۸۰ کې کار پيل کړ. هغه مهال ده په نړۍ کې د ډيالوګونو تنظيمول پيل کړل، کوښښ يې کاوه چې اړيکې بېرته ورغوي، قومي شخړې هوارې کړي او په ټوله کې يې د سولې د يوې داسې پروسې لپاره هلې ځلې پيل کړې چې پايېدونکې وي او واک يې د خلکو په لاس کې وي. زه اوس په اصل کې د هغو زده‌کړيالانو کار پسې غځوم چې په ۱۹۹۹ کې يې د پوهنتونونو ډيالوګ پيل کړ. دوی خپل دغه کار "په پوهنتون کې د دوامداره ډيالوګ پروژه" وبلله. زه اوس د "د پوهنتون دوامداره ډيالوګ" د شبکې اجرایي رييسه يم.</p>
    
    <p>هال يو ډيپلومات و، د متحده ايالاتو د حکومت غړی، خو دغه کار يې پرېښود او د يوه عادي تبعه په حيث يې "د دويم مسير ډيپلوماسي" ته مخه کړه. ده ولې دغه کار وکړ؟ د ده پام شو چې حکومتونه چې له يو بل سره خبرې کوي، نو هغه څه ډېر کاروي چې دوی يې د ځواک نمونې بولي. پر دې نظر يې ډېر فکر وکړ چې خلک بايد په مرکزيت کې وي، ځکه همدا خلک هره ورځ هغه کلتور جوړوي چې له يو بل سره بايد څنګه چلند وکړي. بله خبره دا ده چې ځينې مشخص شيان په خلکو پورې تړلي دي، که اوږدمهاله دوامدراه سوله ټينګېږي، نو بايد خلک په دغو چارو کې را ښکېل شي.</p>
    
    <p>" د دوامداره ډيالوګ انسټيټيوټ" د تنظیموونکي په توګه په پرله‌پسې ډول د بې طرفه درېيمګړي تنظیموونکي رول ترسره کوي او د جدي ډلو د غړو پر ظرفيت لوړولو کار کوي. له همدې امله که مثلاً موږ په ترکيه کې ډيالوګ جوړوو، نو نه د حکومت استازولي کوو او نه د کردانو.</p>
    
    <p>زموږ لپاره د ډيالوګ د تنظیموونکي رول ترسره کول مناسب کار دی. د شخړې د ارزولو او تفتيش يوه اوږده پروسه لرو او وايو: "ښه نو دوی کومې پروسې ازمويلې دي؟ خلک په چا پورې تړلي دي؟ ايا سم هويتونه مو پکې شامل کړي دي؟ ايا د ژبې سم مهارتونه لرو؟ ايا مناسب ظرفيتونه لرو؟" له همدې امله که موږ دغه کار ته مناسب نه يو، نو وايو چې دا زموږ کار نه ‌دی. تر ټولو مهمه خبره دا وي: "پرته له دې چې زموږ شتون يوه ننګونه وبلل شي، يا پرته له دې چې موږ د پرمختګ پر وړاندې خنډ وبولي، د مختلفو غاړو افراد سره را ټولولای شو؟"</p>
    
    <p>يو ښه تنظیموونکی کومې ځانګړنې لري؟ دې پوښتنې ته زما ځواب دا دی چې اوږدمهاله ليدلوري ته پام وکړو، واقعي پلان جوړ کړو، د نورو را ټولولو ته واقعاً لېوال واوسو، يوازې پر دې بسنه ونه ‌کړو چې خپله په ډيالوګ کې يو، بلکې بايد نور هم ډيالوګ ته را وستلای شو. تنظیموونکي بايد يو څه ظرفيت ولري، د ډيالوګ لپاره د لا زياتو خونو د پيدا کولو لپاره ګامونه پورته کړي، په ځينو حالاتو کې بايد موټر کرايه کړي او ګډونوال را ټول کړي. په تېر کې د ډيالوګ تنظیموونکو خلکو ته د موبايل کارتونه اخيستي چې په ډيالوګ کې ګډون کې ګډون وکړای شي، يا يې په خپل کور کې ځای ورکړی. دا شرط نه ‌دی چې د ډيالوګ تنظیموونکي دې تل دغسې شخصي چلند وکړي. خو په ټوله کې د ډيالوګ ښه تنظیموونکی داسې يو څوک وي چې ځان د ډيالوګ د پروسې هسته کوي نه، بلکې نورو خلکو ته اجازه ورکوي چې ځانونو ته ځای جوړ کړي.</p>
    
    <p>ښه نو تر ډېره د ډيالوګ تنظیموونکي او ګډونوال جلا وي، د ډيالوګ د تنظیموونکي کار دا دی چې ځان ډاډه کړي چې ګډونوال د پروګرام په تړاو پوهېږي او په پروګرام کې ګډون ته لېوال دي. يا هم خلکو ته په ډيالوګ کې د ګډون لپاره ښه راغلاست وايي او دا ورته روښانه کوي چې ډيالوګ په څنګه دوام مومي. له دې سره خلک په خپله ټولنه کې د ډيالوګ پر رول پوهېږي او که د ډيالوګ په دغه پروژه کې ګډون وکړي، نو ممکن کوم کارونه به کوي؟</p>
    
    <p>د ډيالوګ تنظیموونکي او تسهيل کوونکي کوم توپيرونه سره لري؟ زموږ په اداره کې د ډيالوګ تنظیموونکي هغه څوک وي چې ډيالوګ پلانوي، ليدلوری ورته ټاکي او کېدای شي د ډيالوګ ځينې جوړښتونه تنظيم کړي. دوی ښايي تسهيل کوونکي وټاکي. دوی ښايي له خلکو سره د يوې پيالې چای څښتلو پر مهال هغوی ته دا توضيح کړي چې په ډيالوګ کې يې ګډون ولې مهم دی. خو بايد ووايو چې ضرور نه‌ ده چې دوی دې ډيالوګ ته زمينه‌سازي وکړي. معمولاً تسهيل کوونکی داسې څوک وي چې د ځينو مهارتونو پر مټ بل چا ته د خبرو کول اسانوي. دوی چې هر څوک وي، خو امکان ډېر وي چې د ډيالوګ له تنظیموونکو سره په اغیزناکه توګه کار وکړي.</p>
    
    <p>يوه وروستۍ بېلګه به درته ووايم کله چې موږ د کينيا په پلازمېنه نايروبي کې د "ژوند او سولې انسټیټیوټ" (The Life and Peace Institute) سره په ګډه کار ترسره کړ.</p>
    <p> موږ د "اېسټلي" (Eastleigh) په نوم په يوې ځانګړې سيمه کې کار کاوه، دوی بيا د "اېسټلي‌ووډ" (Eastleighwood) په نوم له يوې محلي خيريه موسسې سره همکاري کوله. نور تسهيل کوونکي په سيمه کې د "ژوند او سولې انسټیټیوټ" د ظرفيت لوړولو له پروګرام څخه پېژندل شوي وو. د دغو دواړو ډلو له ترکيب څخه د تسهيل کوونکو داسې ډله جوړه شوه چې موږ ورته اړتيا درلوده. دغو کسانو د کينيا پر مختلفو ژبو روانې خبرې کولې. همدرانګه د سوماليا ژبې يې هم زده وې.</p>


    <img src="../Chapter 4/Files/Dialogue-4.0.4-KI-PAS-A-good-convener-of-dialogue.jpg" alt="" /> 
    <img src="../Main page/Files/idea.png" alt="" />
    
</div>